html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
  font-family: 'Poppins', sans-serif;
}

/*Home*/
.navbar-brand {
    color: #007bff !important;
    font-style: italic;
    font-weight: bold;
    font-size: 1.5rem;
}

.navbar-nav .nav-item form button {
    color: black;
    font-weight: bold;
    transition: color 0.3s ease-in-out;
}

.navbar-nav .nav-link {
    font-weight: bold;
}

.user-identity {
    border: 2px solid black;
    border-radius: 10px;
    padding: 5px 10px;
    background-color: #f8f9fa;
    display: inline-block;
}

button.nav-link.btn-link:hover {
    color: red !important;
}

.delete-account {
    background-color: red;
    color: white !important;
    padding: 5px 10px;
    border-radius: 5px;
    border: 2px solid darkred;
    transition: background-color 0.3s ease-in-out, border-color 0.3s ease-in-out;
    display: inline-block;  /* Pro lepší zobrazení jako tlačítko */
    text-align: center;  /* Zarovnání textu do středu */
}

.delete-account:hover {
    background-color: darkred;
}

/*Containers*/
.form-container {
    width: 50%;
    margin: 0 auto;
}

.confirm-button {
    margin-top: 15px;
}

/*Car list*/
.cars-list-form {
    width: 50%;
}

/*Edit Delete buttons*/
.edit-btn {
    background-color: green;
    color: white !important;
    border-radius: 5px;
    padding: 5px 10px;
    text-decoration: none;
}

.edit-btn:hover {
    background-color: darkgreen;
}

.delete-btn {
    background-color: red;
    color: white !important;
    border-radius: 5px;
    padding: 5px 10px;
    text-decoration: none;
}

.delete-btn:hover {
    background-color: darkred;
}

.table td, .table th {
    vertical-align: middle;
}

/*About*/
.head-text {
    color: #007bff !important;
    font-style: italic;
}